/*
Theme Name:   Documented Investigations
Description:  Write here a brief description about your child-theme
Author:       admin
Author URL:   Write here the author's blog or website url
Template:     twentyseventeen
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  documented-investigations
*/

/* Write here your own personal stylesheet */

@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,400,600');

h1, h2, h3 {
	font-family: Raleway, sans-serif;
	text-transform: uppercase;
}

body.home #wpadminbar {
	display: none;
}
#content a:not(.at-share-btn) {
	color: #333;
}
#content a:not(.at-share-btn):hover {
	color: #33a4cd;
	box-shadow: none;
}

.site-branding {
	padding: 1em 0;
	background-color: #000;
}
.navigation-top {
	background: #001b35;
}
#top-menu {
	background: #001b35;
	text-align: right;
}
#top-menu li a {
	color: #FFF;
}
.menu-toggle {
	color: #FFF;
	font-weight: lighter;
    text-transform: uppercase;
}
.menu-toggle:focus {
	outline: none;
}
.main-navigation a {
    display: block;
    padding: 0.5em 0;
    text-decoration: none;
    font-weight: lighter;
}

.entry-content a img, .widget a img {
	box-shadow: none;
}

h1.entry-title {
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 0 !important;
}

body.blog .page-header {
	float: none !important;
	width: 100% !important;
}
body.blog .page-header h1.page-title {
    font-size: 24px;
    font-weight: normal;
}
body.blog article {
	float: none !important;
	width: 100% !important;
}
body article .entry-header {
	padding: 0 !important;
	/*margin-bottom: 1em;*/
}
body article .entry-meta {
	font-size: 16px;
	font-weight: normal;
}
body article .addthis_tool {
	margin-bottom: 5px;
}
@media screen and (max-width: 639px) {
	body article .dcdesktop {
		display: none;
	}
	body article .dcmobile {
		display: block;
	}
}
@media screen and (min-width: 640px) {
	body article .dcdesktop {
		display: block;
	}
	body article .dcmobile {
		display: none;
	}
}


#blogpost-authors .author-block-name {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 20px;
}
#blogpost-authors .author-block-email {
	font-size: 12px;
}
#blogpost-authors .author-block-twitter {

}
#blogpost-authors .author-block-right {
	padding-left: 85px;
}
@media screen and (min-width: 768px) {
	#blogpost-authors .author-block {
		float: left;
		width: 45%;
		margin-right: 5%;
		box-sizing: border-box;
	}
}

@media screen and (min-width: 48em) {
	h1.entry-title, body.blog .page-header h1.page-title {
	    font-size: 35px !important;
	    font-weight: 600;
	    letter-spacing: 0 !important;
	}
	.main-navigation a {
    	padding: 0em 1.25em;
    }
	.site-content {
	    padding: 4em 0 0;
	}
	.entry-header {
		margin-bottom: 1em !important;
	}
}
@media screen and (max-width: 767px) {
	#frontpage-header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
		text-align: center;
	}
	#frontpage-header .custom-logo-link {
		padding: 1em 1em 0.5em;
	}
	#frontpage-header .custom-logo {
		width: 100%;
		max-width: 250px;
	}
	#frontpage-header .menu-main_menu-container #top-menu {
		padding: 5px 0;
		text-align: center;
	}
	#frontpage-header .menu-main_menu-container li {
		display: inline;
		margin: 0 10px;
	}
}
@media screen and (min-width: 768px) {
	#frontpage-header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
	}
	#frontpage-header .custom-logo {
		position: absolute;
		top: 25px;
		left: 50px;
		max-width: 300px
	}
	#frontpage-header .menu-main_menu-container {
		position: absolute;
		top: 43px;
		right: 50px;
	}
	#frontpage-header .menu-main_menu-container #top-menu {
		background: transparent;
	}

	#frontpage-header .menu-main_menu-container li {
		display: inline;
		margin-left: 20px;
		text-shadow: 0 0 3px #000;
		font-size: 15px;
	}
}

body.fullpage-template-default .slide .entry-content {
	display: none;
}
body.fullpage-template-default .slide .fp-tableCell {
	background-color: rgba(0,16,32,0.85);
}
body.fullpage-template-default .slide .fp-tableCell h2.entry-title {
    color: #3fa9f5;
    font-size: 30px;
    line-height: 1.3;
    font-family: 'Raleway', sans-serif;
    font-weight: 100;
    text-align: center;
}
body.fullpage-template-default .slide .fp-tableCell h2.entry-title a {
	color: #3fa9f5;
	text-decoration: none;
	margin-left: 0px;
	box-shadow: none
}
@media screen and (min-width: 768px) {
	body.fullpage-template-default .slide .fp-tableCell h2.entry-title {
	    font-size: 40px;
	}
	body.fullpage-template-default .slide .fp-tableCell {
		width: 50% !important;
	    top: 0;
	    bottom: 0;
	    position: absolute;
	    display: flex;
	    align-items: center;
	}
	body.fullpage-template-default .section:nth-child(odd) .fp-tableCell {
		left: 0;
	}
	body.fullpage-template-default .section:nth-child(even) .fp-tableCell {
		left: 0;
	}
}
/*body.fullpage-template-default .slide .fp-tableCell article {
	width: 100% !important;
}*/




h4.author-block-title {
	text-transform: uppercase;
	margin-top: 1.5em;
	margin-bottom: 1em;
	font-weight: bold;
}
.author-block,
.author-page-block {
	position: relative;
	margin-bottom: 50px;
}
.author-block {
	margin: 35px 0;
	height: 75px;
}
.author-block-left {
	width: 75px;
	position: absolute;
	left: 0;
	top: 0;
}
.author-page-block .author-block-left {
	width: 150px;
}
.author-block-left a {
	box-shadow: none;
}
.author-block-left img {
	width: 100%;
}
.author-block .author-block-left img {
	border-radius: 50%;
}
.author-block-right {
	padding-left: 100px;
}
.author-page-block .author-block-right {
	padding-left: 175px;
}
.author-page-block .author-block-right h3 {
	font-weight: bold;
}
.author-page-block .author-block-right .author-description {
	margin-top: 1.5em;
}
.author-page-block .author-block-right .author-link {
	margin-top: 1em;
}
.author-page-block .author-block-right .author-link a {
	color: #33a4cd;
	font-weight: 500;
	text-transform: uppercase;
}
.author-articles-header {
	margin-bottom: 1.5em;
}
@media (max-width: 480px) {
	.author-page-block .author-block-left {
		position: relative;
		width: 100%;
		text-align: center;
		margin-bottom: 15px;
	}
	.author-page-block .author-block-left img {
		max-width: 80%;
		width: 150px;
	}
	.author-page-block .author-block-right {
		padding-left: 0;
	}
}


.yarpp-related ol {
	margin-left: 1.5em;
	line-height: 1.4;
	font-weight: normal;
}
.yarpp-related ol li a {
	font-weight: normal;
	box-shadow: none;
}

.single-featured-image-header {
	background: #000;
}
.single-featured-image-header img {
	max-width: 740px;
}

@media screen and (min-width: 48em) {
	body.postwidth-wider .single-featured-image-header img {
		max-width: 1000px;
	}
	body.postwidth-wider.single-post:not(.has-sidebar) #primary {
		max-width: 1000px;
	}
}

.site-content-contain {
	background-color: #f3f3f3;
}

#about-facebook {
	background: #4267b2;
    color: #FFF !important;
    padding: 6px 10px;
    border-radius: 4px;
    font-size: 13px;
    position: relative;
    top: -9px;
    margin-right: 10px;
    box-shadow: none !important;
}
#about-facebook:hover {
	background: #29487d;
}
#twitter-widget-0 {
	margin-bottom: 0px;
}